.home-features-images{
	height: 90px;
	padding-bottom: 20px;
}

.video_box {
	/* padding-bottom: 60px; */
	display: flex;
	min-height: 500px;
	align-items: center;
	justify-content: center;
}

.video_box video {
	width: 100%;
	height: auto;
}


#miles{}
#miles .milestone{
    padding-bottom: 6vw;
}
#miles .milestone .mile-head{
    margin-bottom: 6vw;
}
#miles .milestone .mile-head h1{
    margin: 0 auto;
    font-size: 4vw;
    font-weight: 300;
/* font-family: Sangbleuogserif, sans-serif;*/
}
#miles .milestone .mile-img{
    width: 80%;
    margin: 0 auto;
}
#miles .milestone .mile-img img{
    
    width: 100%;
}

.producation_det{
	width: 80%;
	margin: 0 auto;
}
.producation_det .produaction_img{}
.producation_det .produaction_img img{
	width: 100%;
}
.headfont{
	font-family: 'Sangbleuogserif' !important;
}
.fw300{
	font-weight: 300 !important;
}
.fw400{
	font-weight: 400 !important;
}

.process-content p{
	padding-bottom: 20px;
}


.greadiant {
	font-size: 36px;
	font-family: Sangbleuogserif, sans-serif;
	/* font-size: 40px; */
	background: linear-gradient(to right, #393185, #6a2f8e, #972891, #c01a8b, #e5097f);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height: 47px;
	font-weight: 400;
	text-transform: uppercase;
}


@media only screen and (max-width:767px){
	.greadiant{
	font-size: 22px;
}
}